<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:id="@+id/containerWrapper"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/ui_background"
    android:paddingLeft="@dimen/game_detail_item_horizontal_padding"
    android:paddingRight="@dimen/game_detail_item_horizontal_padding">

    <TextView
        android:id="@+id/titleTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:includeFontPadding="false"
        android:text="更新内容"
        android:textColor="@color/text_primary"
        android:textSize="18sp"
        android:textStyle="bold"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toTopOf="parent" />

    <com.gh.gamecenter.common.view.ExpandTextView
        android:id="@+id/contentTv"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="7dp"
        android:lineSpacingExtra="4dp"
        android:maxLines="4"
        android:textColor="@color/text_secondary"
        android:textSize="13sp"
        app:endText="...   "
        app:expandText="全部"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/titleTv"
        app:useGradientAlphaEndText="true"
        tools:text="每个评论的正文，最多显示2行，超过则使用省略号…全部，点击[全部]即可展开余下全文" />

    <TextView
        android:id="@+id/historyVersionTv"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="6dp"
        android:includeFontPadding="false"
        android:text="历史版本 >"
        android:textColor="@color/text_theme"
        android:textSize="13sp"
        android:visibility="gone"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintTop_toBottomOf="@+id/contentTv"
        tools:visibility="visible" />

</androidx.constraintlayout.widget.ConstraintLayout>